ncurses_can_change_color
ncurses_clear
Ncurses Functions
PHP Manual

# ncurses_cbreak

(PHP 4 >= 4.0.7, PHP 5, PECL ncurses:1.0.0)

ncurses_cbreak — Switch of input buffering

### Description

bool ncurses_cbreak ( void )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Disables line buffering and character processing (interrupt and flow control characters are unaffected), making characters typed by the user immediately available to the program.

### Return Values

Returns `TRUE` or NCURSES_ERR if any error occurred.

### See Also

- ncurses_nocbreak()

ncurses_can_change_color
ncurses_clear
Ncurses Functions
PHP Manual